GDB (xrefs)

Public Attributes | List of all members
serial_event_state Struct Reference

## Public Attributes
int | write_fd

## Detailed Description

Definition at line 37 of file ser-event.c.

## Member Data Documentation

## ◆ write_fd

int serial_event_state::write_fd

Definition at line 45 of file ser-event.c.

Referenced by serial_event_close(), serial_event_open(), and serial_event_set().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ser-event.c